» Ubuntu » Pakete

Error

two or more packages specified (rampart precise)